/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/InputObjects.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/ParseUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/PlainText.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Select.pm
/usr/pkg/lib/perl5/vendor_perl/bin/podselect
/usr/pkg/lib/perl5/vendor_perl/man/man1/podselect.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::InputObjects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::ParseUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::PlainText.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Select.3
